# snd_seq_ev_ctrl_t Struct Reference
[Sequencer Event Definitions]

## Data Fields

unsigned char | channel
unsigned char | unused [3]
unsigned int | param
signed int | value

## Detailed Description

Controller event

## Field Documentation

unsigned char snd_seq_ev_ctrl_t::channel

channel number

unsigned int snd_seq_ev_ctrl_t::param

control parameter

unsigned char snd_seq_ev_ctrl_t::unused[3]

reserved

signed int snd_seq_ev_ctrl_t::value

control value

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines